/* ==========================================================================
   IR (index)
   ========================================================================== */
/* Stock price
   ========================================================================== */
.stock-price {
  position: relative;
  display: inline-block;
}
.stock-price > a {
  position: absolute;
  left: 35px;
  bottom: 39px;
  width: 120px;
  white-space: nowrap;
  text-indent: 500%;
  overflow: hidden;
}
.theme-english .stock-price > a {
  width: 45px;
}
.mod-index-col_item.stock_block {
  text-align: center;
}
.stock-price_head {
  padding: 18px 20px;
  border-bottom: 1px solid #e6e9ed;
  background: #f7f9fa;
}
.stock-price_head h2,
.stock-price_head h3,
.stock-price_head h4,
.stock-price_head h5,
.stock-price_head h6 {
  position: relative;
  color: #132672;
  font-size: 2.2em;
  font-weight: normal;
  line-height: 1.3;
}
.stock-price_head h2 > span,
.stock-price_head h3 > span,
.stock-price_head h4 > span,
.stock-price_head h5 > span,
.stock-price_head h6 > span {
  position: absolute;
  right: 0;
  bottom: 0;
  color: #333;
  font-size: .6363em;
}
.stock-price_body {
  padding: 18px;
}
/* Schedule block
   ========================================================================== */
.schedule-block {
  display: table;
  width: 930px;
  max-width: 100%;
  margin: 30px auto 0;
  padding: 0;
  border: none;
}
.schedule-block + .mod-frame {
  border-top: none;
}
.schedule-block_title {
  display: table-cell;
  position: relative;
  width: 140px;
  background: #dce4e9;
  color: #132874;
  font-size: 1.6em;
  font-weight: bold;
  text-align: center;
  vertical-align: middle;
}
.schedule-block_title:after {
  position: absolute;
  top: 50%;
  right: -10px;
  width: 10px;
  height: 20px;
  margin-top: -10px;
  background: url(/ir/img/schedule-block_bg01.png) no-repeat 0 0;
  background-size: 10px auto;
  content: "";
}
.schedule-block_list {
  display: table-cell;
  padding: 25px 20px;
  background: #f2f5f7;
  vertical-align: middle;
}
.schedule-block_list > li {
  clear: left;
}
.schedule-block_list > li .mod-link {
  overflow: hidden;
  margin-top: 0;
}
.schedule-block_date {
  float: left;
  width: 130px;
}
.schedule-block_button {
  display: table-cell;
  width: 270px;
  padding-right: 20px;
  background: #f2f5f7;
  vertical-align: middle;
}
@media screen and (max-width: 1199px) {
  .schedule-block {
    display: block;
    width: 970px;
    max-width: 100%;
    padding: 0 20px 20px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  .schedule-block_title {
    display: block;
    width: 100%;
    padding: 9px 10px 8px;
    font-size: 1.5em;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  .schedule-block_title:after {
    top: auto;
    right: 50%;
    bottom: -10px;
    width: 20px;
    height: 10px;
    margin: 0 -10px 0 0;
    background: url(/ir/img/schedule-block_bg02.png) no-repeat 0 0;
    background-size: 20px auto;
  }
  .schedule-block_list {
    display: block;
    padding: 18px 20px 20px;
  }
  .schedule-block_button {
    display: block;
    width: 100%;
    padding: 0 10px 20px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  .schedule-block_button .mod-button-link {
    margin: 0 auto;
  }
}
@media screen and (max-width: 767px) {
  .schedule-block {
    padding: 0 10px 20px;
  }
  .schedule-block_list {
    padding: 18px 10px 20px;
  }
  .schedule-block_list > li {
    margin-top: 10px;
  }
  .schedule-block_list > li:first-child {
    margin-top: 0;
  }
  .schedule-block_date {
    float: none;
  }
}
/* QR title
   ========================================================================== */
.qr-title {
  padding-bottom: 17px;
  border-bottom: 1px solid #d8d8d8;
  color: #132874;
  font-size: 1.6em;
  text-align: center;
  line-height: 1.3;
}
/* Award list
   ========================================================================== */
.award-list {
  position: relative;
  overflow: hidden;
  margin-bottom: -20px;
}
.award-list > li {
  display: table;
  float: left;
  position: relative;
  width: 20%;
  margin-bottom: 20px;
  padding: 0 20px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  line-height: 100%;
}
.award-list > li p {
  display: table-cell;
  margin: 0 auto;
  text-align: center;
  vertical-align: middle;
}
.award-list > li:after {
  position: absolute;
  top: 50%;
  right: 0;
  width: 1px;
  height: 98px;
  margin-top: -49px;
  background: #e0e0e0;
  content: "";
}
.award-list > li:first-child:before {
  position: absolute;
  top: 50%;
  left: 0;
  width: 1px;
  height: 98px;
  margin-top: -49px;
  background: #e0e0e0;
  content: "";
}
@media screen and (max-width: 767px) {
  .award-list > li {
    width: 33.3%;
  }
  .award-list > li:after {
    height: 59px;
    margin-top: -30px;
  }
  .award-list > li:nth-child(3n+1) {
    clear: left;
  }
  .award-list > li:nth-child(3n+1):before {
    position: absolute;
    top: 50%;
    left: 0;
    width: 1px;
    height: 59px;
    margin-top: -30px;
    background: #e0e0e0;
    content: "";
  }
}
